.home .section_wrapper, .home .container {
    max-width: 100%;
    width: 100%; padding:0 !important;
}
.homepage-filmstrip-header {
    background-color: #f0f0f0;
    border-bottom: 1px solid #c0c0c0;
    border-top: 1px solid #c0c0c0;
    box-sizing: border-box;
    height: 100px;
    line-height: 40px;
    padding: 15px 0 25px 0;
    width: 100%;
}
.homepage-filmstrip-header .title {
    font-size: 31px; color:#000;
}
.homepage-filmstrip-header > div {
    text-align: center; font-size:14px; color:#000;
}
.mobile{ display:none;}
.mobile-main-menu { display: none; }
.desktop-main-menu { display: block; }
.home .one.column {
    width: 100%;
}
.home .column, .home .columns {
    float: left;
    margin: 0 0 40px;
}

.home .products_wrapper  {
    background: #ffffff none repeat scroll 0 0;
    width: 100%; border-bottom: 1px solid #c0c0c0; padding: 15px 0 0 0;
}
.home h2.woocommerce-loop-product__title {
    color: #253764;
    line-height: normal;
    padding: 15px 0 0 0 !important;
    text-transform: uppercase;
}
.custom_cl_feature_product_section .price span {
    font-size: 12px;
}
.home .woocommerce ul.products li.product { position:relative;}
.home .woocommerce ul.products li.product::after {
    background: #c0c0c0 none repeat scroll 0 0;
    content: "";
    display: block;
    height: 85%;
    position: absolute;
    right: -15px;
    top: 0;
    width: 1px;
}
.home .woocommerce ul.products li.product.outofstock .button{
    display: none;
}
.home .woocommerce ul.products li.product.outofstock::before {
    content: "out of stock";
    position: absolute;
    bottom: -40px;
    left: 0;
    right: 0;
    margin: 0 auto;
    color: red;
}
.woocommerce ul.products li.product a.button.add_to_cart_button, .woocommerce ul.products li.product a.product_type_simple,
.woocommerce ul.products li.product a.button.product_type_variable
{
    background: #1428a0 none repeat scroll 0 0;
    border-radius: 25px;
    color: #ffffff;
    font-size: 14px;
    line-height: 1.25em;
    text-transform: uppercase;
}
.btn.btn-danger{ padding:0.618em 1em; border-radius: 5px; width:100%;}
.woocommerce .shop_table td.actions { padding: 6px 10px !important;}


.woocommerce ul.products li.product a.button.add_to_cart_button::after, .woocommerce ul.products li.product a.product_type_simple::after {
    width: auto;
}
.woocommerce ul.products li.product a.button.add_to_cart_button.added::after, .woocommerce ul.products li.product a.product_type_simple.added::after { display:none;}
.woocommerce ul.products li.product a.button.add_to_cart_button.added, .woocommerce ul.products li.product a.product_type_simple.added { background: #202d4c !important;}

.custom_cl_heading_video_section h3 {
    font-size: 30px;
    margin-bottom: 20px;
    text-transform: uppercase;
}
.custom_cl_heading_video_section .column_attr {
    margin: 0 auto;
    max-width: 670px;
    padding: 0 !important;
	text-align:center;
}
.custom_cl_heading_video_section p {
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 0.85px;
    line-height: 2em;
}
.custom_cl_img_content_section {
    margin: 5em 0;
    overflow: hidden;
    position: relative;
    transform: skew(0deg, 6deg);
    background: #f4f4f4 none repeat scroll 0 0;
	padding:0 !important;
}
.custom_cl_img_content_section .wrap.mcb-wrap {
    height: 500px;
    overflow: hidden;
    width: 100%;
}

.custom_cl_img_content_section .column {
    float: left;
    margin: 0;
    width: 50%;
}
.custom_cl_img_content_section .column_image img {
    object-fit: cover;
    object-position: center center;
    width: 100%;
	 top: -90px !important; transform: skew(0deg, -6deg) !important; height:625px !important;
}
.custom_cl_img_content_section .description {
	float:left;
    background: #f4f4f4 none repeat scroll 0 0;
    display: table;
    height: 500px;
    max-width: 650px;
    position: relative;
    width: 100%;
}
 .custom_cl_feature_product_section .featured img {
 margin: 0 auto !important;
    width: 50% !important;
 }
.custom_cl_img_content_section .description .container {
    margin: -130px auto 0;
    max-width: 500px;
    padding: 0 30px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: skew(0deg, -6deg);
    width: 100%;
}

.custom_cl_img_content_section .wrap.mcb-wrap:first-child h3, .custom_cl_img_content_section .wrap.mcb-wrap:first-child p, 
.custom_cl_img_content_section .wrap.mcb-wrap:last-child h3, .custom_cl_img_content_section .wrap.mcb-wrap:last-child p {
    text-align: right;
}
.custom_cl_img_content_section .description .section-title {
    color: #242424;
    margin-bottom: 20px;
}
.custom_cl_img_content_section h3 {
    font-size: 30px;
}

.custom_cl_img_content_section .description .section-description {
    margin-bottom: 45px;
    max-width: 500px;
}

.custom_cl_img_content_section .description .container .btnContainer {
    max-width: 370px;
}
.custom_cl_img_content_section .description .container .btnContainer .btn.black {
    margin-bottom: 15px;
    width: 100%;
}
.custom_cl_img_content_section .wrap.mcb-wrap:first-child .btn {
    float: left;
}
.btn.global.black {
    background-color: #242424;
    border: medium none;
    color: #ffffff;
    font-size: 12px;
    padding: 12px 35px; border-radius: 0;  text-transform: uppercase;
}

.custom_cl_img_content_section .description .container .btnContainer .btn.transparent {
    margin: 0 4% 0 0;
    width: 48%;
}
.custom_cl_img_content_section .wrap.mcb-wrap:first-child .btn {
    float: left;
}
.btn.global.transparent { float:left;
    background-color: rgba(0, 0, 0, 0);
    border:2px solid #242424;
    color: #242424;
    font-size: 12px;
    padding: 12px 0; border-radius: 0;  text-transform: uppercase;
}

.btn.global.transparent:hover {
    background-color: #383838;
    color: #ffffff;
}
.right {
    float: right;
}
.left {
    float: left;
}
.custom_cl_img_content_section .description .container .btnContainer .btn:last-child {
    margin: 0;
}
.custom_cl_img_content_section .wrap.mcb-wrap:nth-child(2) h3, .custom_cl_img_content_section .wrap.mcb-wrap:nth-child(2) p {
    text-align: left;
}
.custom_cl_img_content_section .wrap.mcb-wrap:nth-child(2) .description .container {
    left: 0;
    right: auto;
}

.custom_cl_three_img_section { background:none !important;}
.custom_cl_three_img_section .photo_box {
    position: relative;
}

.custom_cl_three_img_section .photo_box .desc {
    bottom: 10px;
    left: 50px;
    margin-bottom: 15px;
    position: absolute; z-index:9;
}
.custom_cl_three_img_section .desc a {
    color: #ffffff;
    font-size: 20px;
    text-transform: uppercase;  background: url(../img/arrow-right-2.png) no-repeat right center / 10px 16px; padding-right:20px; transition: all 0.3s ease-in-out 0s;
}

.custom_cl_three_img_section .image_wrapper::before {
   /* background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0;*/
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: 1;
}

.photo_box:hover  .desc a { padding-right:30px; color:#fff; text-decoration:none;}
.custom_cl_three_img_section .column {
    margin: 0 1%;
}

#Header .section_wrapper, #Header .container {
    max-width: 90%; padding-left:15px !important;
    width: 90%; padding-right:15px !important;
}
#Header .one.column {
     margin: 0 1%; width:98%;
}


/*footer*/
#Footer .footer_copy .copyright {
    text-align : center;
    float :none !important;
    text-transform: uppercase;
    font-size: 12px;
    color: #929292;
}
.column_photo_box .image_frame, .wp-caption {
    border-width: 0px !important;
}

#Footer h4 {
    color: #ffffff;
    font-size: 18px;
    letter-spacing: 1.5px;
    text-transform: uppercase; margin-bottom:20px;
}
#Footer .widget_archive ul li::after, #Footer .widget_nav_menu ul li::after {
    border: medium none;
}
.custom_cl_img_content_section .wrap.mcb-wrap:nth-child(2) .description {  float: right;}
.widget_archive ul li, .widget_nav_menu ul li{ list-style:none; padding:3px 0;}
.widget_archive ul, .widget_nav_menu ul{ padding:0;}
.widget_archive ul li a, .widget_nav_menu ul li a {
    color: #ffffff;
    display: block;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 1px;
    padding: 0;
    text-transform: uppercase;
}
#Footer .container {
    max-width: 1240px; width:100%; padding:0 !important;
}
#Footer .column.one-third {
    width: 21%;
}

#Footer .column.one-third:nth-child(2) {
    border-right: 1px solid rgba(255, 255, 255, 0.1);
    padding-right: 8%;
    width: 29%;
}
#Footer .column.one-third:last-child {
    padding-left: 8%;
    width: 50%;
}
#Footer form {
    background: #ffffff none repeat scroll 0 0;
}
#Footer form input[type="email"] {
    border: medium none;
    box-shadow: none;
    margin: 0;
    width: 90%; background:#fff !important;
}
#Footer .btn {
    background: url(../img/submit.jpg) no-repeat scroll center center;
    box-shadow: none;
    height: 30px;
    margin: 0;
    padding: 0;
    width: 30px;
}
#Footer .social a { float:left; color: #ffffff; font-size: 28px; margin-right: 12px; transition: all 0.2s ease 0s;}
#Footer .social a:hover { color: #a2a2a2;}
#Footer .column, #Footer .columns{ margin: 0 !important; padding-bottom:0;}
#Footer .footer_copy .one { padding-bottom:20px;}

/*11-6*/

#navigation{ width:100%; text-align:center; margin:0; padding-top: 8px;}
#navigation > li{ float:none; display:inline-block;}
#Top_bar1 .navigation-top, .nav_numbering{ background:#3c4a6d;}
#navigation > li > a{ color: #3f3f3f; font-size:14px;}
.menu-item-has-children > a > span::before{ color: #3f3f3f;}
#navigation > li.current_page_item > a, #navigation > li.current-menu-ancestor > a, #navigation > li:hover > a, #navigation > li > a:hover{ color: #3f3f3f;}
.woocommerce-error.alert, .woocommerce-info.alert, .woocommerce-message.alert{ margin-bottom:0 !important;}
.single-product .column{ margin:0;}
.woocommerce-content #productNav{ padding-left:15px;}
.custom_add_to_email_share_print_inner{ text-align:center;}
.single-product .price-title, .summary .woocommerce-Price-amount.amount{ font-weight:bold;}

.custom_cl_img_content_section .image_frame .image_wrapper{ overflow:inherit !important;}
.header-fixed #Top_bar .menu > li > a{ padding:10px 0 !important;}
.header-fixed #Top_bar .top_bar_right{ top:-3px !important;}
#Top_bar #logo img{ top:-4px !important; position:relative;}
.add_to_cart .button.product_type_variable.add_to_cart_button {
    background: #3e52b7 none repeat scroll 0 0 !important;
    border-radius: 25px !important;
    line-height: 1.25em;
    padding: 6px 12px;
    text-transform: uppercase;
    font-size: 12px;
}

.add_to_cart .button.product_type_variable.add_to_cart_button:hover {
    background: #5263c3 none repeat scroll 0 0 !important;
    font-weight: bold !important;
}

.add_to_cart .button.product_type_variable.add_to_cart_button.addedcart { background: #202d4c !important; font-weight: bold !important}
#productTable table td{ vertical-align:middle;}
#productTable table td.add_to_cart {
    text-align: right;
}
#Footer {
    border-top: 1px solid rgba(255, 255, 255, 0.1);
}

body,
.category-nav .nav-section-label, .folder-nav .nav-section-label,
.category-nav a, .folder-nav a, .category-nav a:visited, .folder-nav a:visited,
#navigation > li > a,
#Top_bar .menu > li > a,
.tp-caption.Hero-Button, .Hero-Button,
.folder-nav .nav-section-label a
{
	font-family: "Montserrat",Arial,Tahoma,sans-serif !important;	
}
.custom_cl_three_img_section .mcb-wrap-inner, .products_wrapper.isotope_wrapper, .custom_cl_testi_section .mcb-wrap-inner{ max-width:1240px; margin:0 auto;}
.home .woocommerce ul.products li.product:last-child::after{ background:none;}
#productTable table td:first-child {  width: 50%;}
.menu-item-has-children > a > span:before{ content:"" !important;  background: url(../img/arrow-nav.png) no-repeat center center; width:13px; height:7px; display:none; background-size:10px; margin-top:8px;}
.addedcart{ background: #202d4c !important;}
.call-mob { border: 1px solid #a6a6a6;   padding: 5px 10px !important;}
.call-mob span{  background: url(../img/call-icon.png) no-repeat right center; padding:2px 34px 2px 3px; background-size:20px;}
a.button::after, a.tp-button::after, button::after, input[type="submit"]::after, input[type="reset"]::after, input[type="button"]::after{ background:none !important; content:"" !important;}
.single-product .woocommerce-product-details__short-description{ padding-bottom:40px !important;}


#navigation ul ul {
    left: 0 !important;
    margin: 0;
    top:120px !important;
    z-index: 9999;
}
.sub-menu{ overflow:inherit !important;}
.sub-menu .menu-image-title {
    display: block;
	min-height:24px;
}
.menu-item a.menu-image-title-before.menu-image-not-hovered img, .menu-item a.menu-image-hovered.menu-image-title-before .menu-image-hover-wrapper {
    margin: 10px 0 0 0 !important;
    padding: 0 !important;
}
.cat-mob-sub-menu .sub-menu {
    left: auto;
    right: 0;
}
.cat-mob-sub-menu.custom-accessories .sub-menu{ right:-150px;}
.widget_archive ul, .widget_nav_menu ul{ background:none !important;}
#navigation ul.sub-menu li a {
 color: #202d4c;
 font-size: 11px;
    font-weight: 400;
 text-transform: uppercase;
 letter-spacing:1px;
    line-height: 12px;
    padding: 15px 3px;
}

#navigation ul.sub-menu li a:hover {
opacity: 0.6;
}




.folder-nav-toggle-label{ display:none;}
#Subheader {margin-top: 90px; padding: 115px 0 !important;}
.more_categories {  color: #000000;  font-size: 14px; font-weight: normal; letter-spacing: 1px;  text-transform: uppercase; display:none;}
.single-product.woocommerce ul.products li.product:nth-child(3n+1) {
    clear: none;
}
.single-product #Content{ padding-top:95px;}
#Header .custom-contact-btn .menu-image-title{ border: 1.5px solid #3c4a6d !important; color: #3c4a6d; padding: 3px 8px; }
#Header .custom-contact-btn .menu-image-title:hover{ 
border: 1.5px solid #202d4c !important; background-color:#3c4a6d; color: #ffffff; opacity:1; 
-webkit-transition: background-color .5s ease-out;
  -moz-transition: background-color .5s ease-out;
  -o-transition: background-color .5s ease-out;
  transition: background-color .5s ease-out;
}

#productTable table td.price-cell, #productTable table td.add_to_cart{ width:20%;}
#Content .image_wrapper:hover img:hover{ opacity:1;}
.single-product .add-btn-bottom { bottom: 50px; left: 0;  position: absolute; text-align: center; width: 100%;}
.add-btn-bottom .price { width: 80%;}
.logged-in.header-fixed.admin-bar #Top_bar{ top:30px !important;}
blockquote{ font-size:14px;}
.single-product.woocommerce .product div.entry-summary .cart .button{ width:50% !important;}
.related.products > h2, .upsell_product_wrapper .products > h2 {  font-size: 18px; font-weight: 600;  letter-spacing: 1px;  text-align: center; text-transform: uppercase;}
.single-product .related_product_wrapper .price, .single-product .upsell_product_wrapper .price{ font-size:18px !important;}
#productTable .cat_title{ margin-top:12px !important;}
.folder-nav > ul { border-bottom: 1px solid #eeeeee; border-top: 1px solid #eeeeee; padding: 12px 0;}
.woocommerce-product-gallery__image--placeholder { text-align: center;}
.woocommerce-product-gallery__image--placeholder .wp-post-image {
    max-width: 70% !important; margin:0 auto;
}
.add_to_cart .button.product_type_variable.add_to_cart_button.option-btn-lens
{
    background: #ffffff !important;
    border-radius: 25px !important;
    border: 2px solid;
    border-color: #242424;
    color: #242424;
}


.add_to_cart .button.product_type_variable.add_to_cart_button.option-btn-lens:hover
{
    background: #242424 !important;
    border-radius: 25px !important;
    border: 2px solid;
    border-color: #242424;
    color: #ffffff;
}


.add_to_cart .option-btn-lens i{ margin-left:5px;}
.alert_wrapper {
    display: inline-block;
    padding-left: 55px;
}

.ftr-add-dtl{ display:inline-block; width:100%; margin-bottom:10px;}
.ftr-add-dtl li{ float:left; width:100%; padding:0 0 0 0px; margin:3px 0; font-size:12px; letter-spacing:1px;}
.call-ftr{background: url(../img/call-icon-ftr.png) no-repeat 0 5px; }
.time-ftr{background: url(../img/watch-icon.png) no-repeat 0 0; }
.add-ftr{background: url(../img/address-icon.png) no-repeat 0 5px; }
.ftr-add-dtl span{ display:block;}
.emp-text { padding:0 0 0 18px; }

/*10-8-17*/

.custom_add_to_email_share_print_inner .share_gearlist, .custom_add_to_email_share_print_inner .request_rental_order {
    display: inline-block;  margin: 10px;
}
.share_gearlist .btn.btn-info.btn-lg.custom_add_to_email_share_print_inner_btn {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0; border: 3px solid #4d6699; border-radius: 0;  color: #4d6699; font-size: 14px;  font-weight: 500;
}

.share_gearlist .btn.btn-info.btn-lg.custom_add_to_email_share_print_inner_btn:hover {
    background-color: #4d6699; color: #fff;
        -webkit-transition: background-color .5s ease-out;
  -moz-transition: background-color .5s ease-out;
  -o-transition: background-color .5s ease-out;
  transition: background-color .5s ease-out;

}


.request_rental_order .btn.btn-info.btn-lg.custom_add_to_request_rental_order_inner_btn {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0; border: 3px solid #4d6699; border-radius: 0; color: #4d6699; font-size: 14px; font-weight: 500;
}

.request_rental_order .btn.btn-info.btn-lg.custom_add_to_request_rental_order_inner_btn:hover {
    background-color: #4d6699; color: #fff;
        -webkit-transition: background-color .5s ease-out;
  -moz-transition: background-color .5s ease-out;
  -o-transition: background-color .5s ease-out;
  transition: background-color .5s ease-out;
}

.custom_add_to_email_share_print_inner i{ margin-left:10px;}
.custom_btn {  border-bottom: 1px solid #b6c2e2;  padding: 10px 0;}
.custom_btn input { margin: 0;}
.form-group.text-center p, #save_gear_list p{ padding:20px 0 0 0;}
#email_lists { display: inline-block; width:70%;}
 .bs-component legend { border: medium none; color: #878787; font-size: 13px; font-weight: 600; margin-bottom: 20px;}
.modal-title, #myModal .modal-footer{ text-align: center;}
#save_gear_list .form-control {  height: 40px; width: 80%; font-size:12px;}
#save_gear_list textarea.form-control{ height:inherit; border-radius:0;}
.bs-component h5, .modal-title { font-weight:500;}
.bs-component .print_list.custom_btn #gear_list {  min-width: 130px;}
#save_gear_list .required-field {  color: #ff0000; font-size: 17px;}
.rental-popup .modal-header {
    background: #3d4c6c none repeat scroll 0 0;
    border-radius: 4px 4px 0 0;
}
.rental-popup .modal-title {
    color: #ffffff;
}
.rental-popup label{color: #676767;}
.rental-popup  .form-control { border-color: #676767;}
.rental-popup .modal-footer {  border: medium none; padding-top:0;}
.rental-popup .well.bs-component {  background: rgba(0, 0, 0, 0) none repeat scroll 0 0; border: medium none; box-shadow: none;}
.rental-popup .modal-footer .btn.btn-primary { background: #3d4c6c none repeat scroll 0 0; font-weight: 500; padding: 10px 20px;}
.rental-popup .modal-footer .btn.btn-primary:hover {opacity: .8;}

.rental-popup .close{ color:#fff; opacity:0.8;}
.rental-popup .modal-body { padding: 15px 15px 0 15px;}
/*10-8-17*/

/**/
@media (min-width:1240px){
body:not(.header-simple) #Header #Top_bar .mobile-main-menu #menu, body:not(.header-simple) #Header #Top_bar #menu.menu-secondary-menu-container{ display:none !important;}

}

@media (max-width:1024px){
#Footer .container{ max-width:980px;}	
.product-type-variable .summary .woocommerce-Price-amount.amount{ font-size:21px !important;}
.woocommerce table.shop_table_responsive tr td::before, .woocommerce-page table.shop_table_responsive tr td::before{  content: attr(data-title) " ";}
}

@media (max-width:990px){
.home #Header .section_wrapper, .home #Header .container{ max-width:750px;  padding: 0 15px;}
.custom_cl_img_content_section .description{ height:auto; padding:0 0 5em 0;}
.custom_cl_img_content_section .wrap.mcb-wrap{ height:auto;}	
.custom_cl_img_content_section .column{ width:100%;}
.custom_cl_heading_video_section .column_attr{ padding:0 15px;}
.custom_cl_img_content_section .description .container { display: table-cell; height: auto; margin-top: auto; position: relative; top: auto; vertical-align: middle;}
.custom_cl_img_content_section .wrap.mcb-wrap:nth-child(2n+2) h3, .custom_cl_img_content_section .wrap.mcb-wrap:nth-child(2n+2) p,
.custom_cl_img_content_section .wrap.mcb-wrap:nth-child(n+1) h3, .custom_cl_img_content_section .wrap.mcb-wrap:nth-child(n+1) p{ text-align:center;}
.home .woocommerce ul.products li.product::after{ background:none;}
.custom_cl_img_content_section .description .container .btnContainer { display: table; float: none !important; margin: 0 auto;  max-width: 370px;}
.custom_cl_img_content_section .description .section-description, .custom_cl_img_content_section .description { max-width:100%;}
.custom_cl_img_content_section .column_image img { max-height: 400px;}
.home #Header .one.column{ width:98%;}

#Footer .container{  width:90%; margin:0 5%;}
#Footer .column.one-third { width: 23%;}
#Footer .column.one-third:nth-child(2) { padding-right: 4%; width: 27%;}
#Footer .column.one-third:last-child {  padding-left: 4%;  width: 50%;}
.custom_cl_img_content_section .mobile{ display:block;}
.custom_cl_img_content_section .desktop { display:none;}
 #Content .featured img {
 margin: 0 auto;
 width: 100%;
 }
.custom_cl_img_content_section .column_image img{ top:-45px !important; height:auto !important;}
#Side_slide #menu ul li a { letter-spacing: 1px; text-transform: uppercase;}
#Side_slide #menu ul li ul {
    background: rgba(255, 255, 255, 0.024) none repeat scroll 0 0;
    border: medium none;
    display: none;
    height: auto;
    opacity: 1;
    position: static;
    text-align: left; visibility:visible;
}
.menu-item-has-children > a > span::before{ content:"" !important; background:none !important; width:0; margin:0;}
.woocommerce div.product form.cart .variations{ margin-bottom:0 !important;}
.single-product.woocommerce .product div.entry-summary > p.price{ width:100% !important;}
.single-product .summary.entry-summary{ padding: 30px 30px 0 45px !important;}
.single-product.woocommerce ul.products li.product:nth-child(2n+1){ clear:none !important;}
.single-product .price{ font-size:18px !important;}
#save_gear_list .form-control, #save_gear_list textarea.form-control{ width:100%;}



}

@media (max-width:767px){
.home #Footer .column.one-third:nth-child(2) { border:none;}
#Top_bar .logo #logo{ margin:10px 0;}
#Top_bar a.responsive-menu-toggle{ right:-10px;}	
#Footer .column.one-third:nth-child(2) {
    border-right: 0 solid rgba(255, 255, 255, 0.1);
}
.mobile-main-menu { display: block; }
.desktop-main-menu { display: none; }
.custom_cl_img_content_section .column_image img{ top:-35px !important;}

#folderNav {
    position: relative; overflow:inherit !important;
}
.folder-nav-toggle-label::after, .category-nav-toggle-label::after {
    content: "+";
    display: block;
    float:right;
}
.folder-nav-toggle-label, .category-nav-toggle-label {
    cursor: pointer;
    display: block;
    font-size: 21px;
    line-height: 14px;
    padding-top: 0;
    position: absolute;
    right: 0;
    text-align: right;
    top: 0;
    width: 100%;
    z-index: 2;
}
.folder-nav-toggle-label.open::after, .category-nav-toggle-label.open::after {
    content: "–";
}
.folder-nav{ display:none;}
.folder-nav.show{ display:block;}
#productTable .cat_title, .mobile-header-mini #Top_bar .logo{ margin:0 !important;}
#productTable table{ margin-top:15px;}
.mobile-header-mini #Top_bar .top_bar_right{ right:65px !important;}
#Top_bar .top_bar_right_wrapper{ top:0 !important;}
.mobile-header-mini #Top_bar a.responsive-menu-toggle{ right:0; top:26px;}
#folderNav {
    float: left;
    margin-bottom: 50px;
    overflow: inherit;
    position: relative;
    width: 100%;
}

/*.show .products-collection, .show .nav-section-label, .show .products-collection.active-link, .products-collection.active-link{ display:block;}
.products-collection, .nav-section-label { display:none;}*/


.folder-nav li.active-link a { font-weight: 700;}
.show .folder-nav li.active-link a { font-weight: 400;}
.woocommerce-product-gallery__image flex-active-slide{ min-height:200px !important;}
#productTable table td:first-child{ width:40%;}
.custom_cl_three_img_section .column{ margin:0 !important;}
.menu img.menu-image{ display:none;}
#Footer .menu-main-menu-container{ display:block;}
.single-product .summary.entry-summary { padding: 15px !important;}
#Top_bar .top_bar_right .top_bar_right_wrapper{ margin-right: -30px !important;}
#save_gear_list input{ margin:0 !important; width:100%;}
#save_gear_list legend{ font-size:15px;}
#slide-cart > span { margin-left: 6px;}
.folder-nav-toggle-label{     border-bottom: 1px solid #cccccc;  border-top: 1px solid #cccccc; display: block; padding: 8px 0; text-align: left;}
.folder-nav-toggle-label.open span, .empty_td{ display:none !important;}
#Subheader{ margin:0;}
.more_categories { float:left;  color: #000000;  font-size: 14px; font-weight: normal; letter-spacing: 1px;  text-transform: uppercase; display:block;}
.custom_cl_heading_video_section {  padding: 0 20px;}
.nav-section-label > a {
    padding: 6px 0;
}
#Top_bar{ position:fixed; top:0 !important;}
.single-product .add-btn-bottom{ position:static; bottom:0; left:0;}
.folder-nav > ul{ border:none; padding:0;}
.single-product.woocommerce .product div.entry-summary .add-btn-bottom .cart .button{}
.single-product.woocommerce .product div.entry-summary .add-btn-bottom .cart .button{ width:80% !important;}
.woocommerce table.shop_table_responsive tr td::before, .woocommerce-page table.shop_table_responsive tr td::before { content: attr(data-title) "";}
.woocommerce table.shop_table_responsive tr.category_title_cart td, .category_title_cart td strong{ text-align:left !important;}
.custom_add_to_email_share_print_inner .share_gearlist, .custom_add_to_email_share_print_inner .request_rental_order{ margin:10px 0;}

}

@media (max-width:479px){
.add_to_cart .button.product_type_variable.add_to_cart_button{ padding: 7px 10px; font-size:8px;}
.mobile-header-mini #Top_bar #logo{ height:40px !important;}
select#pa_lens-size {  width: 150px;}
.single-product .price{ font-size:18px !important;}
.single-product.woocommerce .product div.entry-summary .cart .button{width: 70%;  padding: 10px 0;}
#productTable table td:first-child {  font-size: 11px; width: 30%;}
#productTable table td.price-cell{ font-size:11px;}
.product-type-variable .summary .woocommerce-Price-amount.amount{ font-size:15px !important;}
.home .woocommerce ul.products li.product {
    margin: 30px 0 20px!important;
}
.home .woocommerce ul.products li.product.outofstock::before {
    bottom: -30px;
}
}